23rd September 2021: PostgreSQL 14 RC 1 Released!
Unsupported versions: 6.5
This documentation is for an unsupported version of PostgreSQL.
You may want to view the same page for the current version, or one of the other supported versions listed above instead.

Unsupported Platforms

There are a few platforms which have been attempted and which have been reported to not work with the standard distribution. Others listed here do not provide sufficient library support for an attempt.

Table 16-2. Possibly Incompatible Platforms

OS Processor Version Reported Remarks
MacOS all v6.3 1998-03-01 Not library compatible; use ODBC/JDBC
NextStep x86 v6.x 1998-03-01 Client-only support; v1.0.9 worked with patches (David Wetzel)
SVR4 4.4 m88k v6.2.1 1998-03-01 Confirmed with patching; v6.4.x will need TAS spinlock code (Doug Winterburn)
Ultrix MIPS,VAX? v6.x 1998-03-01 No recent reports; obsolete?